Ravenphpscripts RavenNuke ’images/captcha.php‘ 信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183595 漏洞类型 信息泄露
发布时间 2009-02-22 更新时间 2009-02-22
CVE编号 CVE-2009-0678 CNNVD-ID CNNVD-200902-497
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/79604
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-497
|漏洞详情
RavenNuke是基于PHP和MySQL的自动新闻发布和内容管理系统。RavenNuke的“images/captcha.php”存在信息泄露漏洞。如果一个aFonts阵列参数值不符合一个有效的字体文件,会导致将安装路径通过错误信息暴露出来,使得远程攻击者取得敏感信息。
|受影响的产品
Ravenphpscripts Ravennuke 2.30
|参考资料

来源:XF
名称:ravennuke-captcha-info-disclosure(48792)
链接:http://xforce.iss.net/xforce/xfdb/48792
来源:MISC
链接:http://www.waraxe.us/advisory-72.html
来源:BUGTRAQ
名称:20090216[waraxe-2009-SA#072]-MultipleVulnerabilitiesinRavenNuke2.3.0
链接:http://www.securityfocus.com/archive/1/archive/1/500988/100/0/threaded
来源:MILW0RM
名称:8068
链接:http://www.milw0rm.com/exploits/8068
来源:ravenphpscripts.com
链接:http://ravenphpscripts.com/postt17156.html